namespace Wizard;

public static class ConvertValue
{
	public static int ToInt(object obj)
	{
		return int.Parse(obj.ToString());
	}

	public static long ToLong(object obj)
	{
		return long.Parse(obj.ToString());
	}

	public static bool ToBool(object obj)
	{
		return bool.Parse(obj.ToString());
	}
}
